Bug 216594 - RFE: add EMF support
RFE: add EMF support
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: pstoedit (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-21 02:27 EST by Dominik 'Rathann' Mierzejewski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-23 08:45:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominik 'Rathann' Mierzejewski 2006-11-21 02:27:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8.0.8) Gecko/20061107 Fedora/1.5.0.8-1.fc6 Firefox/1.5.0.8

Description of problem:
Now that libEMF is in Extras (bug #216299), it is possible to enable EMF support in pstoedit.

Version-Release number of selected component (if applicable):
3.44-4.fc6

How reproducible:
Always


Steps to Reproduce:
1. yum install pstoedit


Actual Results:


Expected Results:


Additional info:
Comment 1 Denis Leroy 2006-11-23 08:45:13 EST
Done, thank you.

Note You need to log in before you can comment on or make changes to this bug.